// HELP SCREEN
const char *G_help =
    "\n"
    "flruler - a simple onscreen pixel ruler for debugging GUIs\n"
    "Version " VERSION "\n"
    "\n"
    "KEYBOARD OPERATIONS\n"
    "    'c'                   Make a copy of the current ruler (in focus)\n"
    "    'Esc'                 Closes current ruler (in focus)\n"
    "    'q'                   Quit all rulers\n"
    "    Up,Down,Left,Right    Re-orients ruler (arrow points to where zero will be)\n"
    "\n"
    "MOUSE OPERATIONS\n"
    "    Left-Drag             Drags current ruler around for positioning\n"
    "    Left-Double-click     Reverses direction of current ruler's numbers\n"
    "    Left-Triple-click     Rotates current ruler 90 degrees\n"
    "    Middle-Click          Makes copy of current ruler\n"
    "\n"
    "AUTHOR\n"
    "    Written by Greg Ercolano."
    "\n"
    "    The latest version of flruler can be downloaded from http://seriss.com/people/erco/fltk/flruler/\n"
    "    To build flruler from source, you need FLTK, the multi-platform GPL graphics toolkit\n"
    "    (which supports Windows, Linux, OSX, IRIX..) from http://www.fltk.org/\n"
    "\n"
    "BUGS\n"
    "    To report bugs, send email to erco@seriss.com, and include 'flruler bug report'\n"
    "    in the Subject: of the message, or it will be ignored.\n"
    "\n"
    "COPYRIGHT\n"
    "    Copyright (C) 2012, 2006 Greg Ercolano.\n"
    "\n"
    "    This is free software; see the source for copying conditions.  There is\n"
    "    NO  warranty;  not even for MERCHANTABILITY or FITNESS FOR A PARTICULAR\n"
    "    PURPOSE. For more information, see the LICENSE.txt file that came with\n"
    "    the source.\n";

